.tagsManager {
  .addTagContainer {
    display: flex;
    align-items: baseline;

    .addTagInput {
      flex-grow: 1;
    }

    #addTagButton {
      margin-left: 1rem;
    }
  }

  .tagSelector {
    display: flex;
    margin-top: 1rem;

    .tagContent {
      flex-grow: 1;
      min-height: 50px;
      min-width: 50%;
      display: flex;
      flex-wrap: wrap;
      align-content: baseline;

      & + .tagContent {
        border-left: 1px solid rgba(0, 0, 0, 0.42);
      }

      span {
        width: 100%;
        text-align: center;
      }

      .tag {
        margin: 0.15rem;
      }
    }
  }
}
